@charset "UTF-8";

// @import '_sprite';
@import 'node_modules/normalize.css/normalize';
@import 'node_modules/sass-easing/_easings';
@import 'node_modules/bootstrap/scss/bootstrap';

// @import 'settings/**/*';
// @import 'global/**/*';
@import 'fonts/_fonts';
// @import 'modules/**/*';
@import 'components/**/*';
// @import 'overides/**/*';

.kotak-slider{
    box-sizing: content-box;
    width: 100%;
    height: 450px;
    box-shadow: 0 0 12px rgba($color: #999999, $alpha: 0.5);
    margin-bottom: 25px;
    padding: 15px;
    border-radius: 5px;
}

.slider{
    height: 450px;
    width: 100%;
    position: relative;
    // background: #999999;
    transition: all ease-in-out 0.5s;
}

.quotes{
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    min-height: 100px;
    background: rgba($color: #303030, $alpha: 0.7);
    color: white;
    padding: 15px;
    text-align: justify
}

.d-flex{
    display: flex;
}

.slider-thumb{
    overflow-y: scroll;
    height: 450px;
}

.slider-thumb > .d-flex{
    box-sizing: content-box;
    width: 100%;
    padding: 10px 0;
    position: relative;
    cursor: pointer;
}

.slider-thumb > .d-flex::after{
    content: '';
    background: rgba($color: #303030, $alpha: 0.5);
    height: 2px;
    width: 100%;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 0;
}

.active::before{
    content: '';
    height: 2px;
    width: 100%;
    position: absolute;
    width: 0; 
    height: 0; 
    margin-top: auto;
    margin-bottom: auto;
    top: 0;
    bottom: 0;
    left: -10px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    
    border-right:10px solid rgba($color: #a1a1a1, $alpha: 0.5); 
}

.big-slider{
    height: 100%;
    width: 100%;
}

.active{
    background: rgba($color: #a1a1a1, $alpha: 0.5);
    position: relative;
}

h5{
    text-align: justify
}